@charset "utf-8";

/* 내용관리 */
#ctt {margin:0px 0;padding:0px; /*border-top:1px solid #e9e9e9;border-bottom:1px solid #e9e9e9*/}
.ctt_admin {margin:0 5px;text-align:right}

#ctt_con {padding:0px 0}
.ctt_img {text-align:center}

/******************서브 상단 배너*************************/
#ctt header h1 {    
    position: relative;
    font-size: 25px;
    line-height: 300px;
    overflow: hidden;
    text-align: center;
    font-weight: 400;
    max-height: 300px;
   /* background-color: #363636;*/
    color: #fff;
}

.bg_subpage{
    background-color: #363636;
}